/* Laptop */
@media only screen and (max-width: 992px) {

    .softwareIcons {
        flex-direction: column;
        width: 80vw;
        gap: 1rem;
    }

    .iconsSet {
        gap: 3rem;
    }

    .softwareIcons img {
        width: 70px;
    }

    .credentialsContainer {
        width: 90%;
        max-width: 1440px;
    }

    .credentialsGrid {
        width: 100%;
    }

}

/* Tablet */
@media only screen and (max-width: 768px) {

    .aboutUsGrid {
        display: flex;
        flex-direction: column;
        gap: 2rem;
    }

    .servicesHeaderGrid {
        display: flex;
        flex-direction: column;
        gap: 2rem;
    }

    .servicesGrid {
        display: grid;
        grid-template-columns: 1fr 1fr;
        grid-template-rows: repeat(3, 1fr);
        gap: 2rem;        
    }

    .star {
        width: 36px;
        margin-right: 1rem;
    }
 
}

/* Mobile */
@media only screen and (max-width: 576px) {
    
    /* Gallery section */
    .galleryGrid {
        /* Grid setup */
        display: grid;
        justify-content: center;
        align-items: center;
        grid-template-columns: 1fr;
        gap: 3rem
    }

    .galleryImg {
        border: 1.5px solid var(--gunmetal100);
        box-shadow: 2px 2px 4px var(--boxShadow1);
    }

    /* Credentials section */
    .credentialsGrid {
        display: flex;
        flex-direction: column;
        width: 90vw;
    }

    .softwareIcons {
        flex-direction: column;
        width: 80vw;
        gap: 1rem;
    }

    .iconsSet {
        gap: 1.5rem;
    }

    .credHeader {
        margin-bottom: 3vh;
    }

    .Details {
        font-size: 18px;
        padding: 0;
        margin: .3vh 0 3vh 0;
    }

    .softwareIcons {
        margin-top: 5vh;
    }

    .servicesHeaderGrid {
        margin-bottom: 3rem;
    }

    .servicesGrid {
        display: grid;
        grid-template-columns: 1fr;
        grid-template-rows: repeat(6, 1fr);
        gap: 1rem;
        margin-bottom: 1rem;      
    }

    .serviceCard {
        height: 230px;
        margin-bottom: 0;
    }

    .blurb {
        font-size: 18px;
    }

}
